RSS   Vulnerabilities for 'Partenaires module'   RSS

2011-10-09
 
CVE-2010-4925

 

 
SQL injection vulnerability in clic.php in the Partenaires module 1.5 for Nuked-Klan allows remote attackers to execute arbitrary SQL commands via the id parameter.

 

 >>> Vendor: Nuked-klan 2 Products
Nuked-klan
Partenaires module


Copyright 2019, cxsecurity.com

 

Back to Top